Commit b1049875 authored by Jakub Jirutka's avatar Jakub Jirutka

main/postgresql-pllua: upgrade to 2.0.6

parent 51bb1b82
......@@ -2,7 +2,7 @@
# Contributor: Jakub Jirutka <jakub@jirutka.cz>
# Maintainer: Michael Mason <ms13sp@gmail.com>
pkgname=postgresql-pllua
pkgver=2.0.5
pkgver=2.0.6
_pkgver="REL_${pkgver//./_}"
pkgrel=0
pkgdesc="Procedural language for PostgreSQL using Lua"
......@@ -36,5 +36,5 @@ package() {
make USE_PGXS=1 DESTDIR="$pkgdir" install
}
sha512sums="d6b852e3557cbe585a85fe5e778b9d647470b4dba9e29cea4a373f5899c9276cdd5999803e59b3d325aef1bd0def91272586cde7cd634765b5caf5506b943bf8 pllua-ng-REL_2_0_5.tar.gz
sha512sums="910e3805f0ce8fb82d78c137069fbeb7f48d790e4a50eb0585a0c55d9e38692982cb5117f4e92e5e15eaa05e95f51eeba38ec17dafd59a6f03d7f96291458544 pllua-ng-REL_2_0_6.tar.gz
4ea62efdd67c18f40e01400bf1c23bd15eb2061d012a0b0fe9a7553751406a05e631afb4e50b0315b215550643a78a702c8534c55048aa60729e83d4d7e57cfb luajit.patch"
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment